Subject: bug#57837: 29.0.50; fit-window-to-buffer should reposition the buffer

From: Sam Steingold <[email-masked]>
Date: Thu, 15 Sep 2022 14:55:16 -0400

On Thu, 15 Sept 2022 at 14:30, Sam Steingold <[email-masked]> wrote:
>
> >> Basically, after `fit-window-to-buffer' is called, the following should
> >> evaluate to t:
> >>
> >> --8<---------------cut here---------------start------------->8---
> >> (and (pos-visible-in-window-p (point-min))
> >>      (pos-visible-in-window-p (point-max)))
> >> --8<---------------cut here---------------end--------------->8---

replacing `poing-min` and `point-max` with beginning-of-text and
end-of-text, of course...